Bazaar Plugin for Eclipse

Activity log for bug #485851

Date Who What changed Old value New value Message
2009-11-20 15:10:49 arno_b bug added bug
2009-11-20 15:11:20 arno_b summary [whishlist] add an option in the Bazaar plugin preferences to enable/disable the log [wishlist] add an option in the Bazaar plugin preferences to enable/disable the log
2009-11-20 15:16:09 arno_b description The env BZR_LOG=/dev/null desactivate the .bzr.log (it works using bzr in command line). But using the Bazaar Plugin, the log file is still filled. So, you should add an option in the Bazaar plugin preferences to enable/disable the log. An option in the Bazaar plugin preferences to enable/disable the log should be a great thing. Such an option will set the env BZR_LOG=/dev/null
2009-12-30 14:54:47 Guillermo Gonzalez bzr-eclipse: status New Confirmed
2009-12-30 14:54:49 Guillermo Gonzalez bzr-eclipse: importance Undecided Wishlist
2009-12-30 14:54:56 Guillermo Gonzalez summary [wishlist] add an option in the Bazaar plugin preferences to enable/disable the log add an option in the Bazaar plugin preferences to enable/disable the log
2013-11-01 17:31:34 Piotr Piastucki bzr-eclipse: milestone 1.4
2014-01-14 18:42:36 Piotr Piastucki bzr-eclipse: assignee Piotr Piastucki (piastucki)
2014-01-14 18:42:48 Piotr Piastucki bzr-eclipse: status Confirmed In Progress
2014-01-14 22:01:06 Launchpad Janitor branch linked lp:~piastucki/bzr-eclipse/option-to-disable-logs
2014-01-15 20:02:39 Piotr Piastucki bzr-eclipse: status In Progress Fix Committed
2014-01-31 07:01:13 Piotr Piastucki bzr-eclipse: status Fix Committed Fix Released